Support » Plugin: Wordfence Security - Firewall & Malware Scan » Wordfence Autoupdating to v7.3.3 Breaking Websites

  • Resolved philiprabbett

    (@philiprabbett)


    A number of our websites have crashed after WordFence auto-updated to the latest version.

    2019/06/17 08:41:29 [error] 3052#3052: *102886 FastCGI sent in stderr: "PHP message: PHP Fatal error: Class 'ParagonIE_Sodium_Compat' not found in /[REDACTED]/plugins/wordfence/vendor/paragonie/sodium_compat/lib/constants.php on line 6" while reading response header from upstream, client: 0.0.0.0, server: example.com, request: "GET / HTTP/2.0", upstream: "fastcgi://unix:/var/run/php/php7.x-fpm.sock:", host: "www.example.com", referrer: "https://www.google.com/"

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.